MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000656ATutorAdminpublic2004-05-14 11:272005-07-08 11:40
Reporterboonhau 
Assigned Toheidi 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5 
Summary0000656: 1.4RC2 Import Course List - duplicate users allowed
DescriptionUser with same first/last name can be entered more than once. Unique usernames should be created for each user if they have the same names.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0000374)
user2
2004-05-14 11:55

but not actually in the database tho
(0000573)
user2
2004-08-12 08:22

is this still an issue?

- Issue History
Date Modified Username Field Change
2004-05-14 11:27 boonhau New Issue
2004-05-14 11:27 boonhau Apache Version => 1.3.x
2004-05-14 11:27 boonhau PHP Version => 4.3.2
2004-05-14 11:55 user2 Note Added: 0000374
2004-06-24 07:05 heidi Status new => assigned
2004-06-24 07:05 heidi Assigned To => heidi
2004-08-12 08:22 user2 Note Added: 0000573
2005-07-08 10:48 user2 Status assigned => resolved
2005-07-08 10:48 user2 Fixed in Version => 1.5
2005-07-08 10:48 user2 Resolution open => fixed
2005-07-08 11:40 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker